Activity log for bug #1780117

Date Who What changed Old value New value Message
2018-07-04 15:37:49 Kleber Sacilotto de Souza bug added bug
2018-07-04 15:37:50 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-07-04 15:37:50 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-04 15:37:52 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-07-04 15:37:54 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-07-04 15:37:56 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-07-04 15:37:57 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2018-07-04 15:37:57 Kleber Sacilotto de Souza bug task added linux-azure (Ubuntu Bionic)
2018-07-04 15:37:59 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-04 15:38:00 Kleber Sacilotto de Souza linux-azure (Ubuntu Bionic): status New Confirmed
2018-07-04 15:38:03 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-07-04 15:38:03 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-07-04 15:38:04 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-07-04 15:38:05 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-07-04 15:38:06 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-07-04 15:38:07 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-07-04 15:38:08 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-07-04 15:38:08 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-07-04 15:38:09 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2018-07-04 15:38:10 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2018-07-04 15:38:11 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-07-04 15:38:11 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-07-04 15:38:12 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-07-04 15:38:13 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-07-04 15:38:14 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-07-04 15:38:14 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-07-04 15:38:15 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-07-04 15:38:16 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-07-04 15:38:17 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-07-04 15:38:18 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-07-04 15:38:18 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2018-07-04 15:38:19 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2018-07-04 15:38:20 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2018-07-04 15:38:20 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2018-07-04 15:38:21 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2018-07-04 15:38:21 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2018-07-04 15:38:22 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2018-07-04 15:38:23 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2018-07-04 15:38:24 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/stakeholder-signoff
2018-07-04 15:38:24 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/stakeholder-signoff
2018-07-04 15:38:25 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-07-04 15:38:26 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-07-04 15:38:27 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-07-04 15:38:28 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-07-04 15:38:29 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-07-04 15:38:30 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:38:33 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-07-04 15:38:34 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-07-04 15:38:36 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2018-07-04 15:38:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-07-04 15:38:39 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:38:40 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-07-04 15:38:42 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:38:43 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-07-04 15:38:44 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:38:46 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-07-04 15:38:47 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-04 15:38:49 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-07-04 15:38:51 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-04 15:38:52 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-07-04 15:38:53 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-04 15:38:55 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-07-04 15:38:56 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:38:58 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-07-04 15:38:59 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-07-04 15:39:02 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2018-07-04 15:39:04 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:39:06 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2018-07-04 15:39:07 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:39:10 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2018-07-04 15:39:12 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:39:13 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2018-07-04 15:39:15 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:39:16 Kleber Sacilotto de Souza kernel-sru-workflow/stakeholder-signoff: importance Undecided Medium
2018-07-04 15:39:18 Kleber Sacilotto de Souza kernel-sru-workflow/stakeholder-signoff: assignee Joshua R. Poulson (jrp)
2018-07-04 15:39:20 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-07-04 15:39:21 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:39:22 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-07-04 15:39:24 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:39:26 Kleber Sacilotto de Souza linux-azure (Ubuntu): status New Invalid
2018-07-04 15:39:28 Kleber Sacilotto de Souza linux-azure (Ubuntu Bionic): importance Undecided Medium
2018-07-04 15:39:30 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-07-04 15:39:31 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-07-04 15:39:32 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2
2018-07-04 15:39:33 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112
2018-07-04 16:36:32 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2018-07-04 16:36:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 kernel-stable-phase-changed:Wednesday, 04. July 2018 16:36 UTC kernel-stable-phase:Packaging
2018-07-04 16:36:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 kernel-stable-phase-changed:Wednesday, 04. July 2018 16:36 UTC kernel-stable-phase:Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging
2018-07-04 17:17:28 Marcelo Cerri summary linux-azure: <version to be filled> -proposed tracker linux-azure: 4.15.0-1016.16 -proposed tracker
2018-07-04 17:17:31 Marcelo Cerri kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-07-04 17:17:31 Marcelo Cerri kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2018-07-04 17:17:34 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-07-04 17:17:34 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2018-07-04 17:17:36 Marcelo Cerri kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-07-04 17:17:36 Marcelo Cerri kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2018-07-04 17:33:04 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Invalid
2018-07-04 18:33:02 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-07-04 18:33:05 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-07-04 18:33:08 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-07-04 18:33:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 04. July 2018 18:33 UTC
2018-07-04 18:33:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 04. July 2018 18:33 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Uploaded
2018-07-04 21:33:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded
2018-07-05 16:50:20 Joshua R. Poulson kernel-sru-workflow/stakeholder-signoff: status New Confirmed
2018-07-06 00:32:37 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-07-06 00:32:39 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112
2018-07-06 00:32:40 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112
2018-07-06 14:24:32 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2018-07-06 14:24:32 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-07-06 17:01:02 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-07-06 17:01:08 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-07-06 17:01:13 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-07-06 17:01:16 Brad Figg kernel-sru-workflow/security-signoff: status New In Progress
2018-07-06 17:01:18 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2018-07-06 17:01:21 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2018-07-06 17:01:23 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-07-06 17:01:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Friday, 06. July 2018 17:01 UTC
2018-07-06 17:01:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Friday, 06. July 2018 17:01 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-07-09 11:54:07 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: status Confirmed Invalid
2018-07-09 11:54:15 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: status New Invalid
2018-07-09 11:54:23 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: status Confirmed Invalid
2018-07-09 22:11:31 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2018-07-11 14:49:03 Kleber Sacilotto de Souza marked as duplicate 1781066
2018-07-17 15:05:40 Stefan Bader changed duplicate marker 1781066 1782178
2018-07-20 15:44:12 Launchpad Janitor linux-azure (Ubuntu Bionic): status Confirmed Fix Released
2018-07-20 15:45:10 Launchpad Janitor linux-azure (Ubuntu): status Invalid Fix Released
2018-07-20 15:45:10 Launchpad Janitor cve linked 2018-11508
2018-07-20 15:45:10 Launchpad Janitor cve linked 2018-7755